Account Contatti
Il tuo carrello
Spedizione DPD & FedEx
Serve aiuto? Chiedi all'AI

NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio

NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
398,38 €
The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address ... Leggi di più
Stock 8 Codice 880153 Marca NETGEAR Modello GS748-100EUS Garanzia 2 anni

Spedizioni e resi

Consegna stimata Martedì, Ottobre 27
Ti terremo aggiornato tramite il nostro sistema di tracciamento dettagliato
Opzioni di pagamento
Carta di credito/debitoVisaMastercardPayPalApple PayGoogle PayBonifico bancario

The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address table to handle multiple device connections in small to medium business environments. Conforming to IEEE networking standards, this grey-coloured switch is intended to deliver consistent wired throughput without the need for configuration or management software.

Advantages

The unmanaged design eliminates setup complexity and reduces ongoing administration, enabling immediate network expansion. Forty-eight Gigabit ports allow high-speed wired connections for servers, workstations and networked devices while full-duplex capability increases effective bandwidth. Compliance with IEEE standards such as 802.1p and 802.3az ensures interoperability with common network equipment and energy-efficient operation. The switch’s 8000-entry MAC address table supports a large number of connected endpoints and the rack-mountable form factor simplifies integration into standard server cabinets.

Suitable for

  • Small and medium-sized business network expansion
  • Network closets and rack-mounted installations
  • Connecting servers, switches, printers and IP phones
  • High-density wired workstations and office environments

Key specifications

  • Port type: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Switch type: Unmanaged, plug-and-play operation
  • MAC address table size: 8000 entries
  • Duplex mode: Full-duplex support
  • Supported networking standards: IEEE 802.1p, IEEE 802.3az
  • Form factor: Rack-mountable
  • Product colour: Grey
  • Weight: 3.2 kg

How to use

Place the switch in a suitable rack or on a stable surface with adequate ventilation. Connect the GS748 to a power source and use standard Cat5e or Cat6 Ethernet cables to link network devices to the RJ-45 ports. The device operates without any configuration: connected devices will negotiate link speed and duplex automatically. If integrating with existing switches or routers, connect an uplink port to the upstream network device and verify link LEDs to confirm connectivity. Monitor device performance via connected equipment or network management tools at the network level if required.

Recommendations

For optimal performance, use Cat5e or Cat6 cables for Gigabit connections, avoid placing the switch in environments with excessive heat or humidity, and ensure proper rack ventilation. Keep firmware and upstream network device configurations up to date where applicable. Use the GS748 in networks that do not require managed features such as VLANs or QoS configuration, or pair it with managed devices when advanced traffic control is needed.

Punti salienti
  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC
Specifiche
Aggregazione di link
Yes
Alimentazione
AC
Altezza
43 mm
Certificati di conformità
Federal Communications Commission (FCC)
Colore del prodotto
Grey
Consumo energetico (max.)
23 W
Emissioni elettromagnetiche
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Full duplex
Yes
Jumbo frame
9.216
Larghezza
440 mm
Latenza
2,900ns
Memoria buffer dei pacchetti
1.5 MB
Metodo di autenticazione
802.1x
Montaggio su rack
Yes
Numero di porte Ethernet RJ-45 di commutazione di base
48
Peso
3.2 kg
Porte I/O
48 x 10/100/1000 Mbps 4 x SFP
Power over Ethernet (PoE)
No
Profondità
202 mm
Sicurezza
CE mark, cUL IEC950/EN60950
Standard di rete
IEEE 802.1p, IEEE 802.3az
Supporto controllo di flusso
Yes
Supporto jumbo frame
Yes
Supporto MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Supporto Quality of Service (QoS)
Yes
Tabella indirizzi MAC
8000 entries
Tecnologia di cablaggio Ethernet in rame
10BASE-T
Tecnologia di connettività
Wired
Temperatura di esercizio (T-T)
0 - 50 °C
Tempo medio tra i guasti (MTBF)
1094297 h
Tipo di porte Ethernet RJ-45 di commutazione di base
Gigabit Ethernet (10/100/1000)
Tipo di switch
Unmanaged
Umidità relativa di esercizio (H-H)
10 - 90%
Velocità di trasferimento Ethernet LAN
1000 Mbit/s
Velocità massima di trasferimento dati
1 Gbit/s

Brochure

Apri documento

Documento

Apri documento
Storico prezzi degli ultimi 6 mesi
NETGEAR GS748 Gigabit Ethernet (10/100/1000) unmanaged grigio
Attuale
398,38 €
Minimo
397,41 €
Massimo
421,07 €
Variazione 24 h
+0,97 €   +0%
Settimana
-14,21 €   -3%
Mese
-4,05 €   -1%

Prodotti più popolari in questa categoria

Ciao, sono l'assistente AI di DistriNode. Posso aiutarti a trovare prodotti, confrontare le opzioni, creare preventivi in PDF o aprire richieste di assistenza.